@charset "UTF-8";
/* CSS Document */

.bc-gallery-classic .section-title, 
.classic-template .section-title,
.bc-gallery-classic h2.section-header {
    display: none !important;
}

.bc-gallery-classic .expand-bar,
.bc-gallery-classic .view-more-container,
.bc-gallery-classic .show-more-toggle {
    display: none !important;
}


/*
.section-title {
	display: none !important;
}

.section-title content-editable append-pencil {
	display: none !important;
}

#homepageSectionTitleOne {
	display: none !important;
}

.expand-bar {
	display: none !important;
}
*/